<script setup lang="ts">
const { onRender } = useScreen();

onRender((ctx) => {
  ctx.font = "10px NDS10";
  ctx.fillStyle = "#000000";
  ctx.fillText("Startup", 10, 20);
});

defineOptions({
  render: () => null,
});
</script>
